/**
 * Define el comportamiento electrico del componente.
 * (Aqui estarian los datos necesarios para una simulacion,
 * como las conexiones de los pines, etc).
 * Por el momento solo se usa principalmente para agrupar la fuenteCC,
 * resistor y tierra, en una clase comun.
 * @author Carlos Cortes
 */
public abstract class Modelo
{
    /**
     * @return El valor (voltaje o resistencia) del componente.
     */
    public abstract float getValor();
}
