/**
 * Representacion electrica de una fuente ideal de voltaje continuo.
 * @author Carlos Cortes
 */
public class FuenteCC extends Modelo
{
    /**
     * Voltaje.
     */
    private float voltaje;
    
    /**
     * @param volt Voltaje de la fuente.
     */
    public FuenteCC(float volt)
    {
        voltaje = volt;
    }
    
    /**
     * @return El voltaje de la fuente.
     */
    public float getValor()
    {
        return voltaje;
    }
}
