/**
 * Representacion electrica de una resistencia.
 * @author Carlos Cortes
 */
public class Resistor extends Modelo
{
    /**
     * Resistencia en Ohm.
     */
    private float resistencia;
    
    /**
     * @param res Valor de la resistencia en ohm.
     */
    public Resistor(float res)
    {
        resistencia = res;
    }
    
    /**
     * @return El valor de la resistencia en ohm
     */
    public float getValor()
    {
        return resistencia;
    }
}
